@import url("shared/fonts.css");
@import url("shared/variables.css");
@import url("shared/pills.css");
@import url("shared/buttons.css");
@import url("shared/forms.css");
@import url("shared/user.css");
@import url("shared/tables.css");
@import url("shared/tooltip.css");
@import url("shared/popover.css");
@import url("templates/dialog.css");
@import url("shared/education_popout.css");

/* General Styles */
body {
  font-family: MuseoSans;
  background: var(--blue1);
  margin: 0;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.btn.link.hoverable {
  color: var(--gray2);
  font: 400 15px WorkSans;
  text-decoration: none;
}
a.btn.link.hoverable:hover {
  cursor: pointer;
  color: var(--fuchsia2);
  font-weight: 600;
  text-decoration-line: underline;
}

.hidden {
  display: none;
}

/* Breadcrumbs */
.breadcrumbs {
  display: inline-block;
  margin-top: 10px;
}
.breadcrumbs.icon::before {
  position: relative;
  top: 4px;
  margin-right: 7px;
}

.breadcrumbs.qc::before {
  content: url("../assets/icons/breadcrumb_qc.svg");
}

.breadcrumbs a {
  font-size: 12px;
  font-weight: 400;
  color: var(--gray3);
}

.breadcrumbs a::after {
  content: url("../assets/icons/keyboard_arrow_right.svg");
  margin-left: 10px;
  margin-right: 10px;
}

.breadcrumbs a:last-child,
.breadcrumbs a:hover {
  text-decoration: underline;
}

.breadcrumbs a.no-link {
  text-decoration: none;
}

.breadcrumbs a:last-child::after {
  content: none;
}

/* Headers */
h1 {
  font: 600 28px MuseoSans;
  color: var(--gray2);
  margin: 24px 0 0;
}
h2 {
  font: 600 24px MuseoSans;
  color: var(--gray2);
  margin: 0;
}
h3 {
  font: 400 24px MuseoSans;
  color: var(--gray2);
}
/* Subheader/detail below h1 on pages */
p.subheader {
  font: 400 13px WorkSans;
  color: var(--gray2);
  line-height: 16px;
}

/* main content box */
main .content {
  margin-top: 32px;
  padding: 24px 24px 70px;
  background: var(--white);
  border-radius: 15px;
  box-shadow: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
}
main .content.tight {
  padding: 24px;
}
/* main content box with the light blue top border */
.hasBorder {
  border-top: 16px solid var(--blue2);
}
main .content.hasBorder {
  margin-bottom: 32px;
}

/** Removing the "x" that shows up in input fields = search in Chrome/Edge **/
/* clears the ‘X’ from Internet Explorer */
input[type=search]::-ms-clear,
input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

.error-msg {
  color: var(--input-error);
  font: 400 14px WorkSans;
  line-height: 16px;
}

div[slot="empty"].empty_table {
  border-radius: 15px;
  background: var(--white);
  box-shadow: 0px 4px 6px -2px rgba(16, 24, 40, 0.03), 0px 12px 16px -4px rgba(16, 24, 40, 0.08);
  width: 50%;
  max-width: 560px;
  margin: 35px auto;
  padding: 48px 85px 32px 85px;
  text-align: center;
}
div[slot="empty"].empty_table span.icon {
  display: block;
  width: 70px;
  height: 70px;
  margin: 0 auto;
  background: var(--gray9) url('/assets/icons/search.svg') center center / 40px auto no-repeat;
  border-radius: 50%;
  margin-bottom: 24px;
}
div[slot="empty"].empty_table p {
  color: var(--gray2);
  font: 400 17px WorkSans;
  line-height: 26px;
}
div.loading {
  background: transparent url('/assets/icons/proedge_loading.gif') center center no-repeat;
  width: 100%;
  height: 100%;
}